name: vp

channels:
  - conda-forge
  - pytorch=0.2
  - default

dependencies:
  - python=3.6
  - numpy=1.*
  - networkx=2.*
  - scikit-learn=0.*
  - h5py=2.*
  - pandas=0.*
  - matplotlib=2.*
  - pytorch=0.2
  - torchvision
  - pip
  - pip:
    - fire
    - tqdm
